WordPress.org

Ready to get started?Download WordPress

Forums

WordPress › Support » incompatibility

124

Tag: incompatibility Add New »

Topic Posts Last Poster Freshness
[Plugin: The Events Calendar] Compatibility Issue: The Event Calendar and WPTouch 3 leahkoerper 1 week
[Plugin: HumansNotBots - Easy, Accessible Email Cloaker] Jetpack Mobile Menu Incompatibility 1 mgs000 2 weeks
[resolved] Custom Menu Widget not working with WP RSS Multi Importer 13 Allen 2 weeks
[Plugin: Advanced post slider] Problem with WP-Search Advanced 1 Ceuline 1 month
[Plugin: ZipList Recipe Plugin] ZipList breaking widgets admin page 1 cagsmith 1 month
[resolved] [Plugin: jonradio Private Site] incompatibility with the buddypress "invite anyone" plugin 4 shoopiable 1 month
[resolved] Can't change theme settings on cpanel 2 SillySophie 1 month
[Plugin: WP Post to PDF Enhanced] Known plugin conflicts 2 Lewis Rosenthal 1 month
W3 Total Cache and Yoast SEO sitemap problem 1 zanchit 2 months
qTranslate "disabled" notice in wp-admin "edit page" site javascript error 1 projectmanager_bugreport 2 months
[Plugin: BJ Lazy Load] Justified Image Grid (Broken/Incompatible) 3 Bjørn Johansen 2 months
[Plugin: Round Social Media Buttons] Breaks when other formatting is in place 2 solomon_s_scott 3 months
[Plugin: SEO Ultimate] Elegant Builder 2 Jeffrey L. Smith 3 months
[resolved] [Plugin: Easy FancyBox] z-index issue on Samsung Galaxy tablets 9 RavanH 5 months
Compatibility 1 tabor@taborwarrenphotography.c 5 months
PNG image not working in IE 1 kelter82 5 months
[Plugin: Simple Tags] P3 (Plugin Performance Profiler) incompatibility / Yahoo not working 1 timbearcub 5 months
[Plugin: QuickShare] Quickshare not working since Jetpack update 6 zanchit 5 months
Simple Footnotes Editor Button plugin 1 mythusmage 6 months
Jetpack + wrong youtube width (or size in general) 1 timmyx. 6 months
[closed] [Plugin: NS Cloner - Site Copier] Not compatible with themes from Themify 10 esmi 6 months
[resolved] [Plugin: Contact Form 7] CF7 and WPML 6 jeegrobot 6 months
[Plugin: Shortcodes Ultimate] doesn't work with firefox 1 paucast 6 months
[Plugin: Cimy User Extra Fields] WordPress 3.8.1 compatibility 1 antoroxx 6 months
IE8 and IE9 unable to view wordpress site 3 pedrosalsero 6 months
[Plugin: NextGEN Gallery] incompatibility between the plugin WP Download Codes and NextGen Gallery 1 illan 7 months
[resolved] mqtranslate incompatibility with bbpress 2.x 4 solsic 7 months
[Plugin: Role Scoper] incompatible with newest YOP poll plugin 2 WPyogi 8 months
[Plugin: NextGEN Gallery] NextGen incompatible with flattr 6 photocrati 8 months
[Plugin: Page Builder by SiteOrigin] IE 8 - crash 2 artsgallery 8 months

124

Add New Topic

You must log in to post.